> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitpayapp.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List Payout Charges

> List charges settled by a payout



## OpenAPI

````yaml get /v1/payouts/{payout_id}/charges
openapi: 3.1.1
info:
  title: HitPay API
  description: >-
    Accept PayNow, FPX, QRIS, GrabPay, cards, and 40+ payment methods with a
    single API. Production base URL: https://api.hit-pay.com, Sandbox:
    https://api.sandbox.hit-pay.com
  version: '1.0'
servers:
  - url: https://api.hit-pay.com
    description: Production
  - url: https://api.sandbox.hit-pay.com
    description: Sandbox
security: []
paths:
  /v1/payouts/{payout_id}/charges:
    get:
      tags:
        - Payouts
      summary: List payout charges
      description: >-
        List charges settled by this payout. Response shape matches `GET
        /v1/charges`. You can also pass `payout_id` as a query parameter on `GET
        /v1/charges`.
      operationId: list-payout-charges
      parameters:
        - name: X-BUSINESS-API-KEY
          in: header
          required: true
          style: simple
          explode: false
          schema:
            type: string
            example: b286daabf9921b5a01a4621f026c111e046f8911feba212996c92159b98427d
        - name: payout_id
          in: path
          required: true
          description: Payout ID
          schema:
            type: string
            format: uuid
        - name: per_page
          in: query
          schema:
            type: integer
            format: int32
            default: 25
        - name: cursor
          in: query
          schema:
            type: string
      responses:
        '200':
          description: Paginated list of charges settled by the payout
        '404':
          description: Payout not found
      deprecated: false

````